# BaseFilter Class Reference
[Tools for primitive's filtration, Classes implemented in PHP's extension.]

Filter's template. More...

Inheritance diagram for BaseFilter:
[legend]

List of all members.

## Detailed Description

Filter's template.

Definition at line 18 of file BaseFilter.class.php.

The documentation for this class was generated from the following file:

- core/Form/Filters/BaseFilter.class.php